.Gen
{
POSITION: relative
}
.heading
{
BACKGROUND: #eeeeee;
COLOR: #000000
}
.HtmlEdit
{
BACKGROUND-COLOR: #f5feed;
POSITION: relative
}
.yToolbar
{
	BACKGROUND-COLOR: #f5feed;
	BORDER-BOTTOM: buttonshadow 1px solid;
	BORDER-LEFT: buttonhighlight 1px solid;
	BORDER-RIGHT: buttonshadow 1px solid;
	BORDER-TOP: buttonhighlight 1px solid;
	HEIGHT: 28px;
	LEFT: 0px;
	POSITION: relative;
	TOP: 0px;
	width: 760px;

}
.Btn
{
BACKGROUND-COLOR: #f5feed;
BORDER-BOTTOM: buttonface 1px solid;
BORDER-LEFT: buttonface 1px solid;
BORDER-RIGHT: buttonface 1px solid;
BORDER-TOP: buttonface 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.Ico
{
LEFT: 3px;
POSITION: absolute;
TOP: 3px
}
.TBSep
{
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
FONT-SIZE: 0px;
HEIGHT: 22px;
POSITION: absolute;
TOP: 1px;
WIDTH: 1px
}
.TBGen
{
FONT: 9pt 宋体,verdana,arial,sans-serif;
HEIGHT: 22px;
POSITION: absolute;
TOP: 3px
}
.TBHandle
{
BACKGROUND-COLOR: #f5feed;
BORDER-LEFT: buttonhighlight 1px solid;
BORDER-RIGHT: buttonshadow 1px solid;
BORDER-TOP: buttonhighlight 1px solid;
FONT-SIZE: 1px;
HEIGHT: 22px;
POSITION: absolute;
TOP: 1px;
WIDTH: 3px
}
.BtnMouseOverUp
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonshadow 1px solid;
BORDER-LEFT: buttonhighlight 1px solid;
BORDER-RIGHT: buttonshadow 1px solid;
BORDER-TOP: buttonhighlight 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.BtnMouseOverDown
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonhighlight 1px solid;
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
BORDER-TOP: buttonshadow 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.BtnDown
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonhighlight 1px solid;
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
BORDER-TOP: buttonshadow 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.IcoDown
{
HEIGHT: 16px;
LEFT: 4px;
POSITION: absolute;
TOP: 4px;
WIDTH: 16px
}
.IcoDownPressed
{
LEFT: 3px;
POSITION: absolute;
TOP: 3px
}
.11111 {
	font-family: "宋体";
	font-size: 12px;
	color: #363636;
}
.tt{
	font-family: "宋体";
	font-size: 12px;
	color: #363636;
	line-height: 15px;
}
.3333 {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
}
.444444 {
	font-family: "宋体";
	font-size: 12px;
	color: #363636;
	line-height: 30px;
	font-weight: normal;
}
.5555 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #363636;
}
.222222 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22.18px;
	color: #363636;
}
.yyy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:25px;
	color: #363636;
	font-weight: bold;
}
.y1y1y {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #363636;
}

.yyyyc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	font-weight: bold;
}
.888 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	color: #363636;
	page-break-before: right;
	page-break-after: right;
}
.wenzhi{
	font-family: Arial;
	font-size: 12px;
	line-height: 30px;
	color: #363636;
	
}
a:link {
font-size: 12px;
text-decoration: none;
color: #363636;
}
a:visited {
font-size: 12px;
text-decoration: none;
color: #FF9900;
}
a:hover {
color: #FF9900;
text-decoration: none;
}
a:active {
font-size: 12px;
color: #FF9900;
text-decoration: none;
}
